package registration;

public class RegistrationPK implements java.io.Serializable {
    public String theuser;

    public RegistrationPK() {
    }
    public String getUser() {
        return theuser;
    }
    public void setUser(String user) {
        theuser=user;
    }
}
